Bug 1023688 - [abrt] dbus-1.6.12-1.fc18: bus_match_rule_unref: Process /usr/bin/dbus-daemon was killed by signal 6 (SIGABRT)
[abrt] dbus-1.6.12-1.fc18: bus_match_rule_unref: Process /usr/bin/dbus-daemon...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: dbus (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Colin Walters
Fedora Extras Quality Assurance
abrt_hash:4f362a73ed1428c1fc67ea1c223...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-27 02:05 EDT by cube00
Modified: 2014-02-05 17:30 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:30:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (10.89 KB, text/plain)
2013-10-27 02:05 EDT, cube00
no flags Details
File: cgroup (128 bytes, text/plain)
2013-10-27 02:05 EDT, cube00
no flags Details
File: core_backtrace (4.39 KB, text/plain)
2013-10-27 02:05 EDT, cube00
no flags Details
File: dso_list (1.06 KB, text/plain)
2013-10-27 02:06 EDT, cube00
no flags Details
File: environ (324 bytes, text/plain)
2013-10-27 02:06 EDT, cube00
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-27 02:06 EDT, cube00
no flags Details
File: maps (5.71 KB, text/plain)
2013-10-27 02:06 EDT, cube00
no flags Details
File: open_fds (6.02 KB, text/plain)
2013-10-27 02:06 EDT, cube00
no flags Details
File: proc_pid_status (950 bytes, text/plain)
2013-10-27 02:06 EDT, cube00
no flags Details
File: var_log_messages (2.90 KB, text/plain)
2013-10-27 02:06 EDT, cube00
no flags Details

  None (edit)
Description cube00 2013-10-27 02:05:49 EDT
Version-Release number of selected component:
dbus-1.6.12-1.fc18

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /bin/dbus-daemon --fork --print-pid 4 --print-address 6 --session
crash_function: bus_match_rule_unref
executable:     /usr/bin/dbus-daemon
kernel:         3.10.14-100.fc18.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #5 bus_match_rule_unref at signals.c:110
 #7 rule_list_remove_by_connection at signals.c:1589
 #8 bus_matchmaker_disconnected at signals.c:1627
 #9 bus_connection_disconnected at connection.c:204
 #10 bus_dispatch at dispatch.c:230
 #11 bus_dispatch_message_filter at dispatch.c:406
 #13 _dbus_loop_dispatch at dbus-mainloop.c:554
 #14 _dbus_loop_iterate at dbus-mainloop.c:880
 #15 _dbus_loop_run at dbus-mainloop.c:906
Comment 1 cube00 2013-10-27 02:05:54 EDT
Created attachment 816470 [details]
File: backtrace
Comment 2 cube00 2013-10-27 02:05:57 EDT
Created attachment 816471 [details]
File: cgroup
Comment 3 cube00 2013-10-27 02:05:59 EDT
Created attachment 816472 [details]
File: core_backtrace
Comment 4 cube00 2013-10-27 02:06:05 EDT
Created attachment 816473 [details]
File: dso_list
Comment 5 cube00 2013-10-27 02:06:08 EDT
Created attachment 816474 [details]
File: environ
Comment 6 cube00 2013-10-27 02:06:11 EDT
Created attachment 816475 [details]
File: limits
Comment 7 cube00 2013-10-27 02:06:14 EDT
Created attachment 816476 [details]
File: maps
Comment 8 cube00 2013-10-27 02:06:17 EDT
Created attachment 816477 [details]
File: open_fds
Comment 9 cube00 2013-10-27 02:06:20 EDT
Created attachment 816478 [details]
File: proc_pid_status
Comment 10 cube00 2013-10-27 02:06:23 EDT
Created attachment 816479 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 09:42:55 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 17:30:40 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.